Subject: Re: git-daemon on NSLU2

From: Jakub Narebski <[email-masked]>
Date: Sat, 25 Aug 2007 01:21:33 +0200

Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> 
>> There was idea to special case clone (just concatenate the packs, the
>> receiving side as someone told there can detect pack boundaries; do not
>> forget to pack loose objects, first), instead of using generic fetch --all
>> for clone, bnut no code. Code speaks louder than words (although if someone
>> would provide details of pack boundary detection...)
> 
> I have to say that "although ..." part of that statement
> disqualifies this to be called an "idea".

Ermm... if I remember correctly during discussion (single subthread)
there were provided details, or at least idea, of how to separate
concatented packs into individual packs. Unfortunately I haven't
saved the message, and do not remember enogh of it to search archives...

I should have wrote "remind" instead of "provide" there...

> Really, I find that you (yes, in this case I am not generalizing
> but talking specifically about you) tend to overuse the word
> "idea" when you talk things that are not yet even at that stage
> yet.

I'm not native English speaker... ;-)

Seriously, it's a fault of mine...

-- 
Jakub Narebski
Poland